/*
Theme Name: Salesengine Child
Description: Salesengine Child Theme
Author: Rocket Lab
Author URI: https://www.rocketlab.com.au
Template: salesengine
Version: 1.0.0
*/
/*--------------------------------------------------------
General Styles
--------------------------------------------------------*/

body {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif!important;
}

*, *:before, *:after {
    box-sizing: border-box;
}

#site-navigation a, .wpsc-breadcrumbs .wpsc-crumb,  .wpsc-breadcrumbs {
	color: #555!important;


}

#topBarInner #theme-account-link{
	display: none;
}

#primary-menu-right li:hover a, #site-navigation li:hover a {
    color: rgba(255,255,255,0.9)!important;
	background: #2c3e50;
}

h1, h3{
	font-weight: normal;
	font-family: 'Open Sans', sans-serif!important;
	letter-spacing: 2px;
}
h1.entry-title {
	font-size: 1.5em;	
}
h3.entry-title {
	font-size: 0.5em;
	
}
.entry-content h1 {
	color: #dc2331;
}
.jumbotron {
	padding: 80px;
	font-size: 50px;
	color: white!important;
	background-color: #1a2530;
	margin-bottom: 60px;
	text-align: center!important;
	font-weight: 200;
}

#primary {
	width: 88%;
	margin-left: 6%;
	margin-right: 6%;
	padding-top: 30px;
	padding-bottom: 80px;
}
#primary-fullwidth {
	margin: 0 0 80px 0;
	background-color: white;
	width: 100%!important;
}
#primary p, #primary h1, #primary h2, #primary h3, #primary h4, #primary h5, #primary h6 {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	
}
.mainblock, .wpsc_category_details {
	max-width: 700px; 
	margin-left: auto; 
	margin-right: auto;
	margin-bottom: 0px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}

p.mainblock {
	margin: 40px auto;
}
.hentry {
	border: 0;	
}
.topbar-search-container .search-field, .topbar-search-container .search-field:focus  {
    margin-top: 3px;
}

button, .button, button:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"], input[type="submit"]:hover, .user-profile-links a:hover, a.comment-reply-link:hover, a.more-link:hover {
	background-color: #dc2331!important;
	width: 200px;
}
.button {
	padding: 7px 15px;

}
p.button-wrap {
	margin-top: 25px;
}

#site-search-button{
	color: white;
	margin-left: -3px;
	background-color: steelblue!important;
	width: auto!important;
}
.one_half {
	padding: 20px;
}
.grey {
	background-color: #f4f4f4;
	padding: 60px 6%;
}
.red {
	color: #dc2331;
}

/*--------------------------------------------------------
Homepage
--------------------------------------------------------*/

.product_grid_display.group{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;
}
.homepage.product_grid_item {
	height: 600px;

}
.product_grid_item.homepage h3 {
	font-weight: normal;
	font-size: 1.3em;
}
.product_grid_item.homepage p {
	text-transform: uppercase;
    font-size: .8em;
}

.embed-container {
	clear: both;
	margin: 40px auto;
	max-width: 640px;
	width: 100%;
}
.home .embed-container {
	margin: 0 auto;
}

.wp-video {
	margin: 0;
	max-width: 640px;
	width: 100%;
}

/*--------------------------------------------------------
Homepage Slider
--------------------------------------------------------*/

.metaslider ul.slides .caption-wrap {
	background: transparent;
	top: 27%;

}
.metaslider ul.slides .caption-wrap .slider-header {
	font-size: 50px;
	letter-spacing: 2px;
	margin-bottom: 40px;
}
.metaslider ul.slides .caption-wrap .button-slider {
		margin-top: 60px;
}
.metaslider-button, .metaslider-button:hover {
	background-color: #1b252f;
	padding: 7px 40px;
	color: #efefef;
	width: 200px;

}
.homepage-main-slider {
		display: block;
	}
.homepage-mobile-slider {
		display:none;
}



/*--------------------------------------------------------
Products grid
--------------------------------------------------------*/
.product_grid_item {
	width: 300px;
	padding: 10px;
	text-align: center;
	height: 650px;
	display: inline-block!important;
    border: 1px solid #eee;
	vertical-align: top;
	margin: 10px;
}

.pricedisplay.wpsc-product-price {
	font-size: 1em;
}
.grid_product_info .prodtitle {
	font-size: 1.1em;
}
.grid_more_info input[type="submit"] {
	margin-right: 10%;
	margin-left: 10%;
	margin-top: 20px;
}
.product_grid_display.group {
	margin-right: 0;
	margin-left: 0;

}
.product_grid_item .product_image {
	width: 200px!important;
	height: 400px;
}
.product_grid_item {
	width: 250px!important;
}

.grid_product_info {
	min-height: 152px;
}

/*--------------------------------------------------------
Quality
--------------------------------------------------------*/

.product-range-item {
	text-align: center;
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

/*--------------------------------------------------------
Products
--------------------------------------------------------*/

.product-category-item {
	text-align: center;
}

/*--------------------------------------------------------
Single Product
--------------------------------------------------------*/
.clearfix::arfter {
	content: "";
	clear: both;
	display: table;
}
#single_product_page_container .imagecol {
	width: 50%;
	padding: 20px;
	background: white!important;
	text-align: center;
	float: left;
}
#single_product_page_container .productcol {
	width: 50%;
	padding: 20px;
	float: right;
	padding-bottom: 50px;
	background: white!important;
}
#single_product_page_container .productcol >header, #single_product_page_container .productcol > div {
	max-width: 500px;
}
div#itemAddedModalInner {
	height: auto!important;
}
/*--------------------------------------------------------
Purchase page
--------------------------------------------------------*/
.block-row {
	min-height: 250px;
	margin-bottom: 40px;
}
.block-text {
	float: right;
	width: 60%;
	padding-top: 0px;
	padding-left: 20px;
}
.block-text > p, .block-text > h1 {
	max-width: 600px;
}

.block-img {
	float: left;
	width: 40%;
	text-align: center;
	padding: 0px;
}
.block-img > img {
	width: 200px;
}

/*--------------------------------------------------------
Contact form
--------------------------------------------------------*/
.contact-form {
	text-align: left;
}
.contact-form textarea, .contact-form input{
	border: 1px solid #1A2530;
}

/*--------------------------------------------------------
Related products slider
--------------------------------------------------------*/
.bx-wrapper {
	max-width: 750px!important;
	margin-right: auto;
	margin-left: auto;
}
.bx-wrapper li > div {
	background-color: white;
	background: white!important;
	border: 1px solid #eee;
	border-radius: 0px;
	height: 360px!important;
	margin-bottom: 5px;
	
}
.bx-viewport {
	-webkit-box-shadow: 0 0 opx #fff!important;
    box-shadow: 0 0 0px #fff!important;
    border: solid #fff 0px!important;
    left: 0px!important;
    background: white!important;/*#f4f4f4!important; */
	height: 365px!important;
}
.bx-wrapper li > div > div {
	background-color: white;
	padding: 0;
}
.bx-wrapper li {
	margin-right:10px!important;
	margin-left: 10px!important;
}
.wrps_product_name_color a {
	color: #dc2331!important;
	font-size: 16px;
}
.related-product-wrapper {
	padding: 60px;
	background-color: white;

}
.related-product-wrapper h1 {
	text-align: center;
	margin-top: 50px;
}

/*--------------------------------------------------------
Footer
--------------------------------------------------------*/
#sfwa_footer .contact-form textarea {
	height: 100px;
}
#sfwa_footer .textarea-wrap .nf-field-element {
	height: 100px;
}
#sfwa_footer .nf-field-container {
	margin-bottom: 10px;
}
.site-footer, #sfwa_footer {
	background-color: #1a2530;
	color: white;
	
}
#sfwa_footer h3.widget-title {
	border-bottom: 1px solid #555555;
}

.site-by {
	text-align: right;
	font-size: 12px;
}


/*--------------------------------------------------------
Responsive styles
--------------------------------------------------------*/
@media screen and (max-width: 1278px){
	.product_grid_display.group {
	/*margin-left: 1%;
	margin-right: 1%;*/
	text-align: center;

	}
}

@media screen and (max-width: 1004px){
.main-navigation ul.nav-menu li a, .main-navigation ul.nav-menu li a, #primary-menu-right li a {
    border-bottom: 0!important;
}

	#primary-menu-right ul.sub-menu:hover a, #site-navigation ul.sub-menu:hover a {
    	background: #2c3e50!important;
    	color: rgba(255,255,255,0.9)!important;
	}
}

/*
@media screen and (min-width: 980px) {
#primary-menu.showNav {
    display: block;
}

#primary-menu {
    display: none;
}


.main-navigation ul {
    position: relative;
}


.main-navigation ul {
    display: block;
}
.menu-toggle {
		display: none;
	}
.main-navigation ul {
		display: block;
	}
}

@media screen and (max-width: 980px){
#topBar {
		height:auto;
		text-align:center;
		width: 100%;
	}
	
	p#topBarText,
	.topbar-nav-container,
	.topbar-nav-container li {
		float:none;
	}
	
	.main-navigation ul.nav-menu {
	    background: #fff;
	    position: relative;
	}
	
	.main-navigation {
		margin-bottom:40px;
	}
	
	.main-navigation a {
	    display: block;
	    text-decoration: none;
	    text-align: center;
	    padding: 10px 20px;
	    font-size:18px;
    }
    
    .main-navigation ul.nav-menu li,
    .main-navigation ul.nav-menu li,
    #primary-menu-right li {
	    float: none;
	}
	
	.main-navigation ul.nav-menu li a,
    .main-navigation ul.nav-menu li a,
    #primary-menu-right li a {
    	border-bottom: 1px dashed #ddd;
    }
    
    #site-navigation button.menu-toggle {
	    text-align: center;
	    margin: 0 auto 35px;
	    outline:0;
	}
	
	#site-navigation button.menu-toggle i.fa {
	    width: 22px;
	    text-align: left;
	}
	
	.main-navigation ul ul {
		position:relative;
	}
	
	.main-navigation ul ul a {
	    width: auto;
	    border-bottom: 0;
	    font-style: italic;
	    font-size: 90%;
	    opacity: 0.7;
	}
	button.menu-toggle {
	    color: rgba(255,255,255,0.9);
	}
.menu-toggle, .main-navigation.toggled ul {
    display: block;
}
button.menu-toggle {
    color: rgba(255,255,255,0.9);
}
.main-navigation ul {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0;
}
}
*/


@media screen and (max-width: 900px){

.homepage-main-slider {
		display: none;
	}
.homepage-mobile-slider {
		display: block;
	}
.metaslider ul.slides .caption-wrap {
	background: transparent;
	top: 35%;

}
.metaslider ul.slides .caption-wrap  .slider-header {
	font-size: 35px;
	letter-spacing: 2px;
}
.metaslider ul.slides .caption-wrap .button-slider {
		margin-top: 50px;
}
	#site-navigation button.menu-toggle {
    text-align: center;
    margin: 0 auto 0px;
    outline: 0;
}
#single_product_page_container .imagecol {
	width: auto;
	padding: 20px;
	background: white!important;
	text-align: center;
	float: initial;
}
#single_product_page_container .productcol {
	width: auto;
	padding: 20px;
	float: initial;
	padding-bottom: 50px;
	background: white!important;
}

#single_product_page_container .productcol .entry-header {
	text-align: center;
}

#single_product_page_container .productcol >header, #single_product_page_container .productcol > div {
	margin-right: auto;
	margin-left: auto;
	width: auto;
}

.wpsc_product_price {
	text-align: center;
}

#single_product_page_container .wpsc_buy_button {
	float: initial;
	margin-left: auto;
    margin-right: auto!important;
    display: inherit;
}

}

@media screen and (max-width: 700px){
	.metaslider ul.slides .caption-wrap .slider-header {
	font-size: 25px;
	letter-spacing: 2px;
	margin-bottom: 15px;
	}
	.metaslider ul.slides .caption-wrap .button-slider {
		margin-top: 30px;
	}
	.metaslider ul.slides .caption-wrap {
		background: transparent;
		top: 25%;
	}
	.jumbotron {
		padding: 50px;
    	font-size: 30px;
	}
	.grid_view_products_page_container {
	margin-left: 5%!important;
}
	.block-text, .block-img {
		display: block;
		float: initial;
		width: auto;
		text-align: center;

	} 
	.block-text {
		margin-top: 40px;
		padding-left: 0px;
	}

	.block-row:not(:last-child) .block-text {
	    margin-bottom: 70px!important;
	}
	.block-text p{
		width: auto;
	}
	.block-text h1{

		width: auto;
	}


}

@media screen and (max-width: 600px) {
	.product-range-item {
		width:100%;
		display: block;
	}
}

@media screen and (max-width: 500px){
	.metaslider ul.slides .caption-wrap .slider-header {
	font-size: 20px;
	letter-spacing: 2px;
	margin-bottom: 10px;
	}
	.metaslider ul.slides .caption-wrap .button-slider {
		margin-top: 30px;
	}
	.metaslider ul.slides .caption-wrap {
		background: transparent;
		top: 20%;
	}
	.mainblock {
		width: auto;
	}
}